# Uses of Class
com.ngrok.services.TcpEdgeIpRestrictionModule.ReplaceCallBuilder

Packages that use TcpEdgeIpRestrictionModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TcpEdgeIpRestrictionModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TcpEdgeIpRestrictionModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `TcpEdgeIpRestrictionModule.ReplaceCallBuilder`
  TcpEdgeIpRestrictionModule.ReplaceCallBuilder.`module(EndpointIpPolicyMutate module)`
  Sets the `module` parameter.
  `TcpEdgeIpRestrictionModule.ReplaceCallBuilder`
  TcpEdgeIpRestrictionModule.ReplaceCallBuilder.`module(Optional<EndpointIpPolicyMutate> module)`
  Sets (or unsets) the `module` parameter.
  `TcpEdgeIpRestrictionModule.ReplaceCallBuilder`
  TcpEdgeIpRestrictionModule.`replace(String id)`
  Creates a call builder for the Replace API operation.